Subject: GB Vector Font

From: "Ping Yu" <[email-masked]>
Date: Thu, 25 Jun 1998 14:48:45 -0000

Dear Sir,

Please let me ask you a question about GB Vector Font.

I am transplanting a CAD software from  NEC EWS4800 Unix system
to PC Windows NT4.0(Simplified Chinese Version).

I want to input, display and output Chinese(GB) characters,
while running PIETRA on PC Windows NT4.0 (Simplified Chinese Version).

When Chinese are input on Windows NT4.0, the Chinese are only Character
Codes in fact, such as {010203}.
Then Chinese font is found according to the Character Codes,
and Chinese Characters are displayed on screen, or printed out from
printer.

It can be said that there are two kinds of fonts: Dot Font  and Vector
Font.
There is only Dot font in Windows NT4.0.  Is it right ?
But I want to use Vector Font in PIETRA, in order to zoom in/out the
Chinese Characters as a graphics.

Now I am looking for GB Vector Font(datafile) and its using method.
Would you tell me how to get  them please ?

Thank you very much.

Best Regards,

Ping Yu            [email-masked]
TECHNOA INC.
1-50 Akanabe Hishino,Gifu 500-8268,Japan
Tel 058-2731445         Fax 058-2739562